/*-----------------------------------------------------------------------------
Museum  Site Style Sheet 

version:   1.0
author:    Danny Murphy - Western Australian Museum
email:     onlineservices@museum.wa.gov.au
website:   http://www.museum.wa.gov.au
-----------------------------------------------------------------------------*/




body				{ font-family: sans-serif; }
h1,h2,h3,h4,h5,h6, 
.title				{ font-family: 'OFL Sorts Mill Goudy TT', serif; }

/* Headings
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6 	{ font-weight: normal; color: #111; }
h1 					{ font-size: 3em; line-height: 1; margin-bottom: 0.1em; text-transform: uppercase; clear: both; }
h2 					{ font-size: 2em; line-height: 1; margin-bottom: 0.3em; }
h3 					{ font-size: 1.5em; line-height: 1; margin-top: 2em; margin-bottom: 0.3em; }
h4 					{ font-size: 1.2em; line-height: 1.25; margin-bottom: 0.3em; }
h5 					{ font-size: 1em; margin-bottom: 1.5em; }
h6 					{ font-size: 1em; }
h1 img,
h2 img,
h3 img,
h4 img,
h5 img,
h6 img 				{ margin: 0; }

h1 a				{ color: #111; border-bottom: 0; }
h2.title			{ clear: both; }


/* Text elements
-------------------------------------------------------------- */
p           		{ margin: 0 0 1.3em; color: rgb(10,9,5); line-height: 1.3em; font-size: 1em; }
p img.left  		{ float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right 		{ float: right; margin: 1.5em 0 1.5em 1.5em; }
p p 				{ font-size: 1em !important; }

a:focus,
a:hover     		{ color: rgb(0,34,53); border-bottom-style: solid; }
a           		{ color: rgb(0,34,53); text-decoration: none; border-bottom: dotted 1px rgb(0,34,53); }
/* a:active			{ position: relative; top: 1px; } */

strong      		{ font-weight: bold; }
em,dfn      		{ font-style: italic; }
dfn         		{ font-weight: bold; }
sup, sub    		{ line-height: 0; }

abbr,
acronym     		{ border-bottom: 1px dotted #666; }
address     		{ margin: 0 0 1.5em; font-style: italic; }
del         		{ color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt 		{ font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

/* Lists
-------------------------------------------------------------- */
li ul,
li ol 				{ margin:0 1.5em; }
ul, ol				{ margin: 0; }

ul    				{ list-style-type: none; }
ol,
ol ol,
ol ol ol			{ list-style-type: decimal; }

dl    				{ margin: 0 0 1.5em 0; overflow: hidden; }
dl dt 				{ font-weight: normal; margin: 0; padding: 0 0 12px; }
dd    				{ color: rgb(10,9,5); margin: 0 12px 0 0; font-size: 0.8em; font-style: italic; line-height: 1.6em; }

/* Tables
-------------------------------------------------------------- */
table       		{ margin-bottom: 1.4em; width:100%; }
th          		{ font-weight: normal; }
thead th 			{ background: rgb(0,34,53); text-align: left; color: white; font-weight: bold; white-space: nowrap; border-right: 1px solid rgb(7,55,67); }
thead th a			{ color: white; border-bottom-color: white; }
thead th a:hover	{ color: white; }
thead th a:active,
thead th a:focus	{ color: white; background: transparent; }
thead th a img		{ margin-left: 10px;}
th,td,caption 		{ padding: 0.8em; vertical-align: top; font-size: 0.9em; }
tr.even td  		{ background-color:rgb(245,245,245); }
tr:hover td			{ background-color:rgb(235,235,235); }
tfoot       		{ font-style: italic; }
caption     		{ background: #eee; }
td					{ border-bottom: 1px solid rgb(220,220,220); line-height: 1.3em; }
td p				{ margin-bottom: 0; }

.width10			{ width:10%; }
.width20			{ width:20%; }
.width30			{ width:30%; }
.width40			{ width:40%; }
.width50			{ width:50%; }
.width60			{ width:60%; }
.width70			{ width:70%; }
.width80			{ width:80%; }
.width90			{ width:90%; }
.width100			{ width:100%; }

/* Use this if you use span-x classes on th/td. */
table .last 		{ padding-right:0; }

/* Misc classes
-------------------------------------------------------------- */
.small     			{ font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large     			{ font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide      			{ display: none; }

.quiet     			{ color: #666; }
.loud      			{ color: rgb(10,9,5); }
.highlight 			{ background:#FFF6BF; }
.added     			{ background:#060; color: white; }
.removed   			{ background:#900; color: white; }

.first     			{ margin-left:0; padding-left:0; }
.last      			{ margin-right:0; padding-right:0; }
.top       			{ margin-top:0; padding-top:0; }
.bottom    			{ margin-bottom:0; padding-bottom:0; }

.clear 				{ clear:both; }
.right 				{ float:right; }
.left 				{ float:left; }

hr					{ border-color: #ccc; border-style: solid; border-width: 1px 0 0; clear: both; margin: 20px 0; height: 0; }


/* Success, notice and error boxes
-------------------------------------------------------------- */
.error,
.failure,
.notice,
.warning,
.messages,
.success			{ padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }

.messages,
.notice			    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.warning,
.error			    { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.cf_info		    { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success		    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.failure		    { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }

.warning a,
.error a		    { color: #8a1f11; }
.failure a		    { color: #8a1f11; }
.messages a,
.notice a		    { color: #514721; }
.cf_info a		    { color: #514721; }
.success a		    { color: #264409; }

.failure,
.success,
.cf_info		    { margin-top: 20px; }

div.error,
div.failure,
div.notice,
div.messages,
div.warning,
div.success			{ clear: both; }

h2.messages-label	{ display: none; }

/* Accessibility Skip to content links
-------------------------------------------------------------- */
.skip-links								{ margin: 0; width: 100%; top: -100px; }
.skip-hide								{ width: 100%; background: white; position: absolute; left: -9999em; }
.skip-hide a:focus,
.skip-hide a:active						{ position: relative; left: 9999em; padding:0.5em 0.5em 0.5em 4em; z-index: 999; background: white; color: rgb(10,9,5); font-weight: bold; width: 100%; display: block; }

a:active,
a:focus									{ border: 1px dotted black; }

#govframework a:active,
#govframework a:focus,
#search li a:active,
#search li a:focus,
#page-footer a:active,
#page-footer a:focus,
.aside a:active,
.aside a:focus,
#page-header .nav li a:active,
#page-header .nav li a:focus,
.subsite-logo a:active,
.subsite-logo a:focus 					{ border: 1px dotted white; }

a:active,	
a:focus,			
#govframework a:active,
#govframework a:focus,
#search li a:active,
#search li a:focus,
#page-footer a:active,
#page-footer a:focus,
.aside a:active,
.aside a:focus							{ background: rgb(235,240,239); color: black; }

a:active.advance-link,
a:focus.advance-link,
#thumbs .thumbs li a:active.thumb,
#thumbs .thumbs li a:focus.thumb 		{ border: 0; background: none; }



/* header masthead
-------------------------------------------------------------- */
#page-header							{ background: rgb(0,34,53) url(../images/header-welcomewalls.jpg) 50% 0 no-repeat;}

#govframework							{ width: 960px; margin: 0 auto; overflow: hidden; }
#logos									{ width: 55%; margin: 1em 0 0 0; float: left; min-width: 350px; }
#logos .gov_logo						{ float:left; }
#logos .wam_logo						{ float:right; }
#logos .gov_logo a						{ width: 108px; height: 105px; display:block; background: url("../images/gov_logo.png"); text-indent: -9999px; border-bottom: none; color: white; }
#logos .wam_logo a						{ width: 190px; height: 105px; display:block; background: url("../images/wam_logo.png"); text-indent: -9999px; border-bottom: none; color: white; }
#search									{ width: 312px; margin: 1em 0 0 0; float: right;}
#search li								{ font-size: 0.8em; text-align: center; color: white; margin: 1em 0; }
#search li a							{ color: white; border-bottom-color: white;  }
#search li a:hover						{  }
#search li label						{ display: none; }
#search input							{ width: 210px; margin-right: 12px; float: left; padding: 2px; font-size: 0.8em; }
#search input.sub						{ width: 69px; margin: 0.1em 0 0; float: right; line-height: 1em; font-size: 1em; }
#search fieldset						{ border: 0; background: transparent; padding: 0; }

.subsite-logo   						{ margin: 0 auto; }
.subsite-logo a							{ display: block; width: 960px; height: 155px; margin: 0 auto; border-bottom: 0; text-indent: -99999px; background: url(../images/welcomewalls-logo.png) 0 0 no-repeat;}

#page-header .nav						{ padding-top: 30px; background:transparent url(../images/background-footer.png) no-repeat scroll 50% 0; overflow: hidden; }
#page-header .nav .menu					{ width: 960px; margin: 0 auto; }
#page-header .nav li					{ float:left; }
#page-header .nav li a					{ color: white; text-transform: uppercase; padding: 1em 0.8em; font-size: 0.9em; display: block; border: 1px solid black; background: rgb(10,9,5); }
#page-header .nav li li					{ display: none; }
#page-header .nav li.active-trail a,	
#page-header .nav li a:hover			{ color: rgb(252,228,94); }


/* Footer
-------------------------------------------------------------- */
#footer-top								{ clear: both; background: rgb(234,234,238) url(../images/background-highlights.png) 50% 0 no-repeat; padding: 4em 0 2em;}
#footer-top fieldset					{ border: 0; background: transparent; padding: 0; }
#footer-top + #page-footer				{ background-color: rgb(234,234,238) ; }
#footer-top ul							{ width: 960px; margin: 1em auto; }
#footer-top li							{ width: 593px; }
#footer-top .links li					{ width: auto; }
#footer-top .title						{ font-size: 1.5em; margin: 1.5em 0 0.3em; }
#footer-top .title a					{ border-bottom: 0; }
#footer-top .title strong				{ font-weight: normal; }
#footer-top h1							{ width: 960px; margin: 0 auto; font-size: 2em; padding: bottom: 0; }
#footer-top .more-link					{ width: 960px; margin: 1em auto; }

#page-footer							{ width: 100%; background: white url(../images/background-footer.png) 50% 0 no-repeat; border-bottom: 10px solid rgb(0,34,53); color: white; text-align: center; font-size: 0.8em; padding: 8em 0 3em; clear: both;  }
#page-footer ul 						{ width: 960px; margin: 0 auto; overflow: hidden; }
#page-footer ul li						{ display:inline; }
#page-footer ul li a					{ color: white; background: rgb(10,9,5); padding: 0.2em 1em; border-bottom: none; border-right: 1px solid white; }
#page-footer ul li a:hover				{  }
#page-footer ul li a.wagovau			{ float: left; border-right: none; }
#page-footer ul li a.disclaimer			{ border-right: none; }
#page-footer p							{ width: 960px; margin: 0 auto; text-indent: 8em; font-size: 0.9em; line-height: 3em; text-align: center; background: rgb(10,9,5); color: white; }


/* Breadcrumbs
-------------------------------------------------------------- */
#breadcrumb								{ color: rgb(10,9,5); overflow: hidden;  }
#breadcrumb ul							{ margin: 0; }
#breadcrumb ul li  						{ float: left; line-height: 3em; font-size: 0.8em; padding-right: 3px; }
#breadcrumb li a						{ color: rgb(0,34,53); border-bottom-color: rgb(0,34,53); }

/* Content
-------------------------------------------------------------- */
#content								{ margin: 0 auto; width: 960px; }


/* Article
-------------------------------------------------------------- */
.article								{ margin: 1em auto; clear: both; color: rgb(10,9,5); position: relative; overflow: hidden; }
.article h2								{ margin-top: 1em; }
.article h2 a							{ border-bottom: 0; }
.article h1 + h2						{ margin-top: 0; }
.article h2 + h3						{ margin-top: 1em; }
.article p								{ font-size: 1em; line-height: 1.5em; }
.article h2,
.article p,
.article li,
.article dd								{ width: 587px; }
.article .nav							{ width: 100%; position: relative; background: url(../images/on-black-slant-sm.png) 0 0 no-repeat; margin-top: -21px; z-index: 99; padding-top: 21px; }
.article .nav ul						{ list-style: none; background: rgb(10,9,5); width: 960px; float: left; position: static;}
.article .nav ul li 					{ float: left; background: rgb(10,9,5); margin-left: 0; padding-bottom: 0; }
.article .nav ul li a					{ float: left; border-bottom: 4px solid rgb(10,9,5); background: rgb(10,9,5); color: white; text-transform: uppercase; padding: 0.9em 1.1em 0.5em; font-size: 0.9em; display: block; }
.article .nav ul li.active-trail a,
.article .nav ul li a:hover				{ color:rgb(177,177,177);   border-bottom-color: rgb(177,177,177); }
.article .slant							{ width: 960px; height: 30px; background: url(../images/on-black-slant.png) 0 100% no-repeat; position: absolute; margin-top: -30px; z-index: 99; }

.article ol								{ list-style: none; }
.article ul								{ list-style: circle; }
.article ul li							{ padding-bottom: 1em; margin-left: 2em; }
.article .aside ul						{ list-style: none;  }
.article .aside li						{ margin: 0; }

.article .nav .getting-here				{ font-size: 0.9em; }
.article .nav .plan-your-visit			{ font-size: 0.9em; }
.article .nav .whats-on					{ font-size: 0.9em; }
.article .nav .long-term-exhibitions	{ font-size: 0.9em; }
.article .nav .education				{ font-size: 0.9em; }
.article .nav .venue-hire				{ font-size: 0.9em; }
.article .nav .contact					{ font-size: 0.9em; }

.article .nav .thumbs li,
.article .nav .thumbs 					{ background: white; }
.article .nav .thumbs li a 				{ background-color: white; color: black; font-size: 1em; padding: 0.5em; margin: 0; float: none; }

.article .finish						{ padding-bottom: 2em; border-bottom: 1px solid rgb(200,200,200); } 

.container								{ width: 593px; float: left; }
.container p							{  }
.container h2 + p						{  }
.container blockquote p 				{ padding: 0.6em; color: black; font-style: normal; background: rgb(234,234,238); line-height: 1.2em; margin: 0 0 1em; }
.container ul							{ list-style: circle; margin: 0 0 1.3em; color: rgb(10,9,5); line-height: 1.3em; }
.container ul li						{ margin-left: 2em; }

.article .links li,
.container .links li					{ margin-left: 0; }



.article .box2							{ position: absolute; top: 0; right: 0; text-align: right; }
.article .box2 p						{ width: auto; }
.article .box2 .location				{ font-size: 1.7em; font-weight: bold; line-height: 1; margin-bottom: 0; }
.article .box2 .panelno					{ font-size: 8em; line-height: 1; margin-bottom: 0; color: rgb(0,34,53); }
.article .box2 .panelno span			{ font-size: 0.2em; clear: both; display: block; color: rgb(100,100,100); }
.article .shipname						{ font-size: 1.6em; font-family: 'OFL Sorts Mill Goudy TT', serif; margin-bottom: 0; padding-bottom: 0;  }
										
.data									{ width: 693px; }
.data h1								{ text-transform: none; }

/* Aside
-------------------------------------------------------------- */
.aside									{ float:right; width: 333px; z-index: 20; position: relative; padding-bottom: 4em; margin-bottom: 2em; background: rgb(0,34,53) url(../images/background-lb-rt.png) bottom left no-repeat; }
.aside h1								{ padding: 0.6em 0.4em 0.3em; font-size: 1.8em; margin: 0; background: rgb(0,34,53); color: rgb(255,255,255); }
.aside h2								{ padding: 0.6em 0.4em 0.3em; font-size: 1.8em; margin: 0; background: rgb(0,34,53); color: rgb(255,255,255); }
.aside h3								{ font-size: 1.2em; padding-top: 1em; }
.aside h4								{ font-size: 0.9em; padding-top: 1em; }
.aside p								{ margin-bottom: 0.4em; padding: 0 0.6em; color: white; }
.aside a								{ color: white; border-bottom-color: white; }

.aside ol								{ list-style: none; }
.aside li								{ margin-bottom: 0.4em; padding: 0 0.6em; color: white; line-height: 1.2em; }

.aside dd li							{ margin: 0; font-size: 1em;}
.aside .nav								{ overflow: hidden; background: rgb(10,9,5) url(../images/white.gif) 0 100% repeat-x; display: none; text-transform: uppercase; width: 100%; }
.aside .nav ul							{  }
.aside .nav li							{ float: left; text-align: center; }
.aside .nav li a						{ color: white; display: block; background: rgb(10,9,5); padding: 0.6em 0.5em 0.4em; font-size: 1.1em; border-bottom: 1px solid white; border-right: 1px solid white; }
.aside .nav li a.last					{ border-right: none; }
.aside .nav li a.selected				{ background: rgb(0,34,53); border-bottom-color: rgb(0,34,53); }
.aside .nav li a:hover					{ background: rgb(0,34,53); }
.aside thead th							{ color: white; font-size: 0.9em; border-bottom-color: white; }
.aside td								{ color: white; font-size: 0.8em; }

.aside h4 a 							{ margin: 0; padding: 0.6em; border-bottom: 1px solid white; display: block; background: rgb(0,34,53); color: white; }
.aside h4 a:hover						{ background: rgb(0,0,75); color: white; }

.aside form								{ width: 94%; margin: 0 auto; }
.aside form label						{ color: white; }
/* Forms
-------------------------------------------------------------- */
form												{  }
form div											{ margin-bottom:10px; }
form fieldset										{ padding: 1em; border: 1px solid rgb(200,200,200); background: rgb(245,245,245); margin-bottom: 1em;  }
form fieldset p										{ font-size: 1.1em; }
form legend											{ font-size: 1.3em; padding-bottom: 0.5em; font-weight: bold; }
form legend a										{ border-bottom: 0; padding-bottom: 0.3em; }

form label											{ width: 100%; font-size: 0.9em; float: none; display: block; font-weight: bold; color: rgb(55,55,55); padding-bottom: 5px; line-height: 1.3em; }
form input											{ width: 98%; padding: 5px 0px; font-size: 1.2em; }
form input.form-checkbox,							
form input.form-radio								{ width: auto; margin-top: 2em; }
form input.form-submit								{ width: auto; padding: 0.5em 3em 0.7em; background: rgb(0,34,53); border: none; color:white; margin-left: 0; font-size: 1em; cursor: pointer; }
form input.form-submit:hover						{ background-color: rgb(39,0,42); }
form textarea										{ width: 97%; padding:3px 5px; }
form select											{ width:98%; display:block; }

form .form-item .description						{ padding: 0 0 10px; border-bottom: 1px solid rgb(200,200,200); margin-bottom: 20px; }
form .form-item .form-item							{ padding-left: 30px; }
form .form-required									{ color: rgb(130,0,0); }
form .webform-container-inline div					{ display: block; }
form .container-inline .form-item					{ padding-left: 0; }
form .webform-component-date select					{ width: auto; float: left; margin-right: 10px; }
form .webform-component-date .webform-calendar		{ width: auto; }
form #webform-component-disclaimer					{ background: white; border-bottom-color: rgb(230,230,230); }
form #webform-component-disclaimer .description		{ border-bottom: 1px solid rgb(230,200,200); border-top: 0; }

/* Newsletter Form
-------------------------------------------------------------- */
.crm-container										{ margin: 1em auto; width: 960px; clear: both; }
.crm-container .help,
.crm-container .messages							{ margin: 0; padding: 0; border: 0; background: none; }

/* Comments
-------------------------------------------------------------- */
#comments											{ width: 587px; border-top: 6px solid rgb(230,230,230); padding-top: 0.8em; margin-top: 2em; }
#comments p											{ margin-bottom: 0.3em; }
#comments p.subline									{  }
.subline											{ color: rgb(120,120,120); }
#comments li										{ list-style: none; margin-left: 0; border-bottom: 1px solid rgb(230,230,230); margin-bottom: 1em; }
#comments li li										{ border-bottom: 0; margin-bottom: 0; }
#comments li .links									{ margin-left: 0; }
#comments li .links a:hover							{ background: rgb(0,34,53); color: white; }

#comments form textarea								{ font-size: 1.3em; width: 98%; }
#comments fieldset									{ padding: 0 0.5em; }
#comments fieldset legend							{ font-size: 0.9em; color: rgb(55,55,55); }
#comments fieldset .description						{ display: none; }

.container-inline.list								{ display: none; }
#attach-wrapper .file .details						{ display: none; }
.itu-attachment-images								{ padding: 0; border: 0; }

#comments .edit-preview								{ display: none; }



/* Pager pagination
-------------------------------------------------------------- */
.pager												{ overflow: hidden; margin-bottom: 2em; }
.pager li											{ float: left; font-size: 0.9em; }
.pager li a											{ padding: 0.4em 0.6em; margin-right:0.3em; border: 1px solid rgb(180,180,180); display: block; }
.pager li a:hover									{ background: rgb(0,34,53); color: white; border: 1px solid rgb(0,34,53); }
.pager-next											{ margin-left: 8em; }
.pager-current										{ padding: 0.4em 0.6em; margin: 0 0.3em 0 0; background: rgb(0,34,53); color: white; border: 1px solid rgb(0,34,53); }
.pager-previous										{ margin-right: 8em; }
.pager-ellipsis										{ padding: 0.4em 0.6em; margin-right:0.3em; border: 1px solid rgb(180,180,180); }


/* Gallery Thumbnails
-------------------------------------------------------------- */
#thumbs 											{ overflow: hidden; margin: 30px 0; padding: 30px 0; border-top: 1px solid rgb(230,230,230); }
#thumbs p							    			{ padding: 0 0 6px; margin: 0; }
#thumbs p a							    			{ color: rgb(10,10,10); border-bottom: none; }
#thumbs ul							    			{ overflow: hidden; list-style: none; }
#thumbs li							    			{ float: left; margin: 0 1px 0 0; }
#thumbs li a						    			{ border: none; }
#thumbs li a img					    			{ padding-bottom: 0; margin-bottom: 0; }

/* Gallery
-------------------------------------------------------------- */
#slide 																{ clear: both; position: relative; }
#slide a															{ text-decoration: none; color: white; border-bottom: none; }
#slide a:hover,
#slide a:active 													{ text-decoration: underline; }
#slide .slideshow-container 										{ display: none; position: relative; clear: both; float: left; height: 420px; width: 620px;  }
#slide .slideshow-container .loader									{ position: absolute; top: 0; left: 0; background-image: url(../images/loader.gif); background-repeat: no-repeat; background-position: center; color: #eee; height: 420px; width: 620px; }
#slide .slideshow-container .slideshow a.advance-link 				{ text-align: center; display: block; color: #eee; height: 420px; line-height: 420px; width: 620px; }
#slide .slideshow-container .slideshow a.advance-link:hover,
#slide .slideshow-container .slideshow a.advance-link:active,
#slide .slideshow-container .slideshow a.advance-link:visited		{ text-decoration: none; }
#slide .slideshow-container .slideshow a.advance-link:focus 		{ outline: none; }
#slide .slideshow-container .slideshow .image-wrapper 				{ display: block; position: absolute; top: 30px; left: 0; }
#slide .slideshow-container .slideshow img 							{ border: solid 1px rgb(200,200,200); }
#slide .slideshow-container .controls 								{ margin-top: 5px; font-size: 0.8em; }
#slide .slideshow-container .controls a 							{ padding: 5px; color: rgb(85,85,85); }
#slide .slideshow-container .controls .ss-controls 					{ float: left; }
#slide .slideshow-container .controls .nav-controls 				{ float: right; }
#slide .photo-index 												{ position: absolute; bottom: 0; left: 0; top: 326px; padding: 0 12px 20px; color: rgb(85,85,85); font-size: 0.8em; }
#slide #caption														{ display: block; color: rgb(10,9,5); float: right; position: relative; width: 334px; }
#slide .caption														{ width: 334px; height: 420px; margin-top: 30px; position: absolute; top: 0; left: 0; }
#slide .caption .image-title	 									{ font-size: 1.4em; line-height: 1; margin-bottom: 0.3em; }
#slide .caption .image-desc 										{ line-height: 1.4em; padding-top: 12px; font-size: 0.9em; }
#slide .caption .download 											{ margin-top: 8px; }
 
#thumbs 															{ float: left; position: relative; margin:0; padding: 0; border: none; clear: both; background: none; }
#thumbs a 											   				{ text-decoration: none; color: rgb(10,9,5); border-bottom: none; }
#thumbs a.pageLink 						    						{ height: 77px; line-height: 77px; display: none; position: relative; float: left; margin: 2px; width: 16px; background-position:center center; background-repeat:no-repeat; }
#thumbs a.pageLink:focus 					    					{ outline: none; }
#thumbs a.prev 							    						{ background-image: url(../images/prevPageArrowWhite.gif); }
#thumbs a.next 							    						{ background-image: url(../images/nextPageArrowWhite.gif); }
#thumbs .thumbs 							    					{ position: relative; float: left; margin: 0; padding: 40px 0 0; width: 960px; overflow: hidden; background: none; }
#thumbs .thumbs li 						    						{ float: left; padding: 0; margin: 0; list-style: none; color: rgb(10,9,5); background: white; }
#thumbs .thumbs img 						    					{ border: none; display: block; }
#thumbs .thumbs li.selected a.thumb 		    					{ background: rgb(200,200,200); }
#thumbs .thumbs li a.thumb 				    						{ padding: 1px; display: block; background: white; }
#thumbs .thumbs li a.thumb:focus 			    					{ outline: none; }
#thumbs .thumbs li .caption											{ width: 320px; height: 100px; }
#thumbs .thumbs li .caption .image-title							{ font-size: 0.9em; margin-bottom: 0.3em; }
#thumbs .thumbs li .caption .image-desc								{ font-size: 0.8em; }
 
.pagination 														{ clear: both; position: relative; left: -50%; }
.pagination a,
.pagination .current,
.pagination .ellipsis 												{ position: relative; display: block; float: left; margin-right: 2px; padding: 4px 7px 2px 7px; border: 1px solid #ccc; }
.pagination a:hover 												{ text-decoration: none; background-color: #111;}
.pagination .current 												{ font-weight: bold; background-color: rgb(10,9,5); border-color: #000; color: white; }
.pagination .ellipsis 												{ border: none; padding: 5px 0 3px 2px; }
 
.gallery-gutter 													{ clear: both; padding-bottom: 20px; }

#slide .aside .photo-purchase 										{ position: absolute; bottom: 0; left: 0; font-size: 0.8em; }
#slide .aside .photo-purchase a										{ padding: 6px 12px 6px; color: rgb(85,85,85);  border-top: solid 1px rgb(200,200,200); border-bottom: solid 1px rgb(200,200,200); width: 334px; display: block; background: transparent url(../images/86-camera.png) 298px 40% no-repeat; }
#slide .aside .photo-purchase a:hover								{ background-color: rgb(30,30,30); color: white; text-decoration: none; }

#slide .aside .backButton 											{ position: absolute; bottom: 27px; left: 0; font-size: 0.8em; }
#slide .aside .backButton a											{ padding: 6px 12px 6px; color: rgb(85,85,85);  border-top: solid 1px rgb(200,200,200); width: 334px; display: block; background: transparent url(../images/03-loopback.png) 294px 40% no-repeat; }
#slide .aside .backButton a:hover									{ background-color: rgb(30,30,30); color: white; text-decoration: none; }


.button									{ text-align: right; background: rgb(0,34,53); color: white; padding: 0.4em 1em; border-bottom: none; }
.button:hover						    { background-color: rgb(0,0,0); color: white; border-bottom: none; }
.button.news							{ background-color: rgb(230,230,230); color: rgb(0,34,53); }
.button.news:hover						{ color: white; background-color: rgb(0,34,53); }
.video .button:hover				    { background-color: white; color: rgb(0,34,53); border-bottom: none; }
									    
.video								    { background: rgb(0,34,53) url(../images/background-lb-rt-long.png) 50% 100% no-repeat; padding: 2em 0 3em; }
.video .wrapper 					    { width: 960px; margin: 0 auto; position: relative; }
.video .wrapper h2					    { margin-left: 567px; }
.video .wrapper p					    { margin-left: 567px; color: white; font-size: 1.2em; }
.video .wrapper p img				    { position: absolute; top: 0; left: 0; }
									    
.video h1							    { color: white; }
.video h2							    { color: white; letter-spacing: 1px;}
.video h2 span						    { color: rgb(252,228,94); }


ul.views-summary						{ padding: 2em 0 0; overflow: hidden; }
ul.views-summary li						{ float: left;  }
ul.views-summary li a					{ display: block; padding: 0.4em 0; margin: 0 0.4em 1em 0; width: 1.55em; text-align: center; background: rgb(245,245,245); border: 1px solid rgb(200,200,200); font-size: 1.1em;  }
ul.views-summary li:last-child a		{ margin-right: 0; }			
ul.views-summary li a:hover				{ color: white; background: rgb(0,34,53); border-color: rgb(0,34,53);  }


/* Admin
-------------------------------------------------------------- */
.tabs									{ margin-bottom: 1em; overflow: hidden; }
.tabs.secondary 						{ width: 100%; margin-bottom: 1em; border-bottom: 3px solid rgb(0,34,53); clear: both; overflow: hidden; }
.tabs li								{ display: block; margin: 0 0.5em 0 0; float: left; }
.tabs.secondary li.active				{ background: rgb(200,200,200); }
.tabs.secondary li.active a				{ background: rgb(0,34,53); color: white; }
.tabs li a								{ background: rgb(230,230,230); padding: 0.5em 1em; display: block; border-bottom: 0; }
										
.links									{ margin-bottom: 1em; overflow: hidden; }
.links li								{ display: block; margin: 0 0.5em 0 0; float: left; width: auto; }
.links li a								{ background: rgb(230,230,230); padding: 0.5em 1em; display: block; border-bottom: 0; }
										
.profile dl								{  }
.profile dt								{ font-size: 1em; float: left; width: 30%; font-weight: bold; clear: both; }
.profile dd								{ font-size: 1em; float: right; width: 66%; }


/* AddThis
-------------------------------------------------------------- */
.addthis_toolbox a						{ border-bottom: 0; }
#at16pf a								{ border-bottom: 0; }
#at16pt h4								{ font-family: sans-serif; }

fieldset.search-advanced				{ display: none; }


@media (max-width: 320px) {
	
	#logos 								{ min-width: 200px; height: 51px; }
	#logos .gov_logo					{ width: 61px; height: 51px; }
	#logos .wam_logo					{ width: 121px; height: 51px; }
	#logos .gov_logo a					{ width: 61px; height: 51px; background: url("../images/logo-gov-sml.png"); }
	#logos .wam_logo a					{ width: 121px; height: 51px; background: url("../images/logo-wam-sml.png"); }
	
	.subsite-logo a						{ width: 300px; height: 100px; background-image: url(../images/welcomewalls-logo-sml.png);  }
	table caption			    		{ white-space: normal; }
	#page-header .nav .menu				{ width: auto; } 
}
@media (max-width: 600px) {
	#breadcrumb							{ display: none; }
	#page-header 						{ background-image: none; }
}
@media (max-width: 770px) {
	#page-footer 						{ padding-top: 5em; }
	#comments							{ width: 100%; }
	#search 							{ display: none; }
	.article h2,
	.article p,
	.article li,
	.article dd							{ width: 100%; }
	dd									{ padding-bottom: 0.3em; clear: both; }
	.container img						{ width: 100%; height: auto; }
	
	#footer-top li						{ width: 100%; }
	video								{ width: 100%; }
	.video-js-box						{ width: 100%; }
	
}
@media (max-width: 960px) {
	
	#content							{ width: 90%; }
	.aside 								{ width: 100%; float: none; }
	.container 							{ width: 100%; float: none; }
	.crm-container						{ width: 90%; }
	#page-header .nav .menu				{ width: 90%; } 
	#govframework						{ width: 90%; }
	.subsite-logo						{ width: 90%; }
	.subsite-logo a						{ width: 100%; }
	.article .box2						{ position: relative; text-align: left;}
	.article .data						{ width: 100%; }
	dt img								{ width: 100%; height: auto; }
	#footer-top h1,
	#footer-top .more-link,
	#footer-top ul						{ width: 90%; }
	#page-footer p 						{ text-indent: 0; width: auto; }
	#page-footer ul						{ width: 100%; }
	#page-footer ul li 					{ display: block; clear: both; float: none; line-height: 1.8em; width: 100%; border-bottom: 1px solid rgb(80,80,80); padding: 0.6em 0;  }
	#page-footer ul li a 				{ border: none; }
	#page-footer ul li a.wagovau 		{ float: none; }


}
@media (min-width: 600px) {
	#search-block-form					{ overflow: hidden; }
	#edit-search-block-form-1			{ width: 66%; float: left; }
	#search-block-form .form-submit		{ width: 30%; float: right; }
	.item-list .views-summary			{ clear: both; }
}
@media (min-width: 1300px) {
	
}
